DROP INDEX fcd_events_measured_at_idx;

DROP INDEX ndic_events_full_measured_at_pk;
DROP INDEX ndic_events_full_situation_record_type_idx;

DROP INDEX tsk_std_last_30min_measured_at_idx;

DROP INDEX waze_jams_measured_at_idx;

DROP INDEX waze_reconstructions_measured_at_idx;